Вопросы с тегом 'protocol'

ОК. Так что вы полностью удалить офис? @К. KPatel: я не видел твоего поста даже упоминать fakeraid/dmraid... почему вы думаете, что это дубликат, то, что жратва-установить не удается? Он может потерпеть не ...
40

Банши обновление 2.0 не доступен

Примечание: проблема решена Оригинальный вопрос: Я добавил Баньши стабильный PPA в мой список источников программного обеспечения. Зигзаг говорит, что 2.0 была построена и это доступно. Проблема в том, что версия синаптические будут устанавливать 1.9.6 (у меня нестабильная ППА тоже включено), где 2.0 > 1.9.6. Кстати я использую элементарные операционной системы Юпитера (основано Маверик) Ответ : запуска не удалось построить в Maverick, осознанные, и кармические ...
28 сент. 2015 г., 8:34:29
37

Не могу установить у flightgear после обновления до Ubuntu 12

Я обновить Убунту до версии 12 и у flightgear перестают работать. Так что я удалил его и попробовал переустановить его, но он не будет установлен. Вот что происходит, когда я пытаюсь установить его. "Зависимости пакета не могут быть разрешены Эта ошибка может быть вызвана необходимые дополнительные пакеты программного обеспечения, которые отсутствуют или невозможно установить. Кроме того, там мог быть конфликт между пакетами программного обеспечения, которые не могут быть установлены одновременно. Детали Следующ ...
19 сент. 2018 г., 5:23:07
32

Амарок подсказки-это просто черные ящики, это можно исправить?

Я использую гном. Я хочу использовать Amarok, но подсказки просто черные ящики в Maverick. Вот как это выглядит: Можно ли исправить это, изменив некоторые настройки или это ошибка? Я увидел это - http://ubuntuforums.org/showthread.php?p=10186430 - на форум Ubuntu, но удаление .папок KDE не помогло в моем случае и не похоже, чтобы помочь другим либо. ...
30 мая 2019 г., 15:07:13